@font-face {
	font-family: "hugh-is-life";
	src: url("./assets/fonts/hugh-is-life-personal-use.italic.ttf")
		format("truetype");
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	background-image: url("./assets/images/backgrounds/comfeti.gif");
	background-size: repeat;
}
.container {
	width: 80%;
	padding: 15vh 0;
	height: 100vh;
	margin: 0 auto;
	font-family: "hugh-is-life", cursive;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.title {
	font-size: 6rem;
	margin: 0 auto;
	color: #000;
	padding-top: 10vh;
}

.birthday-cake-image {
	width: 300px;
	height: 300px;
	margin: 0 auto;
	margin-top: 5vh;
}

.kero-celebrates-image {
	width: 300px;
	position: absolute;
	top: 50px;
	right: 70px;
}

.preparing-cake-image {
	width: 300px;
	position: absolute;
	bottom: 50px;
	left: 70px;
}

.dancing-image {
	width: 300px;
	position: absolute;
	bottom: 50px;
	right: 70px;
}

.happy-eating-cake-image {
	width: 300px;
	position: absolute;
	top: 50px;
	left: 70px;
}

.cats-band-image {
	width: 300px;
	position: absolute;
	top: 15%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.cat-trumpet-image {
	width: 200px;
	position: absolute;
	top: 15%;
	left: 65%;
	transform: translate(-50%, -50%);
}

.kirby-on-mdma-image {
	width: 200px;
	position: absolute;
	top: 55%;
	left: 70%;
	transform: translate(-50%, -50%);
}

.toot-image {
	width: 300px;
	position: absolute;
	top: 45%;
	left: 15%;
	transform: translate(-50%, -50%);
}

.dancing-guy-image {
	width: 200px;
	position: absolute;
	top: 60%;
	left: 32%;
	transform: translate(-50%, -50%);
}

.dancing-lady-image {
	width: 200px;
	position: absolute;
	top: 85%;
	left: 65%;
	transform: translate(-50%, -50%);
}

.dancing-couple-image {
	width: 200px;
	position: absolute;
	top: 85%;
	left: 35%;
	transform: translate(-50%, -50%);
}

.dancing-hamsters-image {
	width: 200px;
	position: absolute;
	top: 57%;
	left: 87%;
	transform: translate(-50%, -50%);
}

.dancing-siblings-image {
	width: 150px;
	position: absolute;
	top: 17%;
	left: 32%;
	transform: translate(-50%, -50%);
}

img {
	display: none;
}
